<?php
/**
 * Helper class for PHPWebStatJ25 module
 *
 * Kai Schultka 2013 www.afp-d.de
 * 
 * @package   PHPWebStatJ25
 * @subpackage Modules
 * @link http://www.afp-d.de
 * @license        GNU/GPL, see LICENSE.php
 * mod_helloworld is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 */
class modPHPWebStat
{
    
	 
    public static function getPHPWebStat( $params )
    {
       $phpwebstatj25 = '';
		
		$statpfad = $params->get( 'statpfad', '0' );
		
		
		if ($statpfad != '') {
		
			$phpwebstatj25 .= '<!-- Start PHPWebStat Modul 1.2 (www.afp-d.de) -->';	
		
			$phpwebstatj25 .= '<script type="text/javascript" src="' . $statpfad . '/track.php?mode=js"></script>';
			$phpwebstatj25 .= '<noscript><img src="'. $statpfad .'/track.php?mode=img" border="0" width="1" height="1"></noscript>';
			
			$phpwebstatj25 .= '<!-- Ende PHPWebStat Modul 1.2 (www.afp-d.de) -->';
			
		
		
		return $phpwebstatj25;
		
		}
    }
}
?>